gawk 1:4.0.1+dfsg-1 source package in Ubuntu

Changelog

gawk (1:4.0.1+dfsg-1) unstable; urgency=low


  * Upload to unstable.
  * New upstream release.
  * debian/compat: Update to debhelper compat level 9.
  * debian/control:
    - Bump Standards-Version to 3.9.3.
    - Mark as Multi-Arch: foreign.  Closes: #666094.
  * debian/copyright: Update and use machine-readable format.
  * debian/rules:
    - Restore display of failed tests.
    - Don't compress example awk code.

 -- Jeroen Schot <email address hidden>  Thu, 29 Mar 2012 12:30:26 +0200

Upload details

Uploaded by:
Arthur Loiret on 2012-04-04
Uploaded to:
Sid
Original maintainer:
Arthur Loiret
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gawk_4.0.1+dfsg-1.dsc 1.4 KiB b6001579e4595806c727670627300a24baf475828cf4bb6caa074c4a87a940d0
gawk_4.0.1+dfsg.orig.tar.gz 1.8 MiB 9d63ccd5f4bb7645c2639eff6f2f9702fb06fb2846af6ff7ca8ab3eff23b5340
gawk_4.0.1+dfsg-1.debian.tar.gz 11.2 KiB 303fa7fd0fb3d11742e2715c5e83f0edfa279fa504bca1394cf936a00a0bdb4d

No changes file available.

Binary packages built by this source

gawk: No summary available for gawk in ubuntu quantal.

No description available for gawk in ubuntu quantal.